Subject: About to commit StartsOnPage

From: Bob Woodside <[email-masked]>
Date: Thu, 5 Nov 1998 00:15:04 -0500 (EST)

I just did a fresh update and got a totally clean build, so I'd like to
go ahead and commit StartsOnPage.

	If anyone's in the middle of doing anything tricky with the repository,
please let me know, and I'll hold off. Otherwise, I'll wait for about 20
minutes, then sync up again and commit.

	Sorry to seem paranoid, but this is my first try at updating the repository,
and it's a big change (the diff runs to 935 lines). 

- Bob

--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked].